{
  "name": "dwfe",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "build": "lerna run build",
    "clean:dist": "lerna run clean",
    "clean": "yarn clean:dist && lerna clean --yes && rimraf ./node_modules",
    "bootstrap": "lerna bootstrap",
    "publish": "lerna publish"
  },
  "private": true,
  "workspaces": [
    "packages/*"
  ]
}
